Jump to content
Sign in to follow this  
tibobo

problem installing packages

Recommended Posts

Hi,

I'm a new user of VIPM and whenever I try to install a new package. I think I've configured VIPM well but it won't install any package. It tells me "VIPM could not install the ...". You can see the errr details in the attached files.

Has anyone seen something like that ?

Thanks in adanve for your help.

 

Tibobo

post-93-1184747983_thumb.jpg

Share this post


Link to post
Share on other sites

Tibobo,

 

That's great news!

 

Can you tell us which setting was causing you problems? We're working on ways to allow VIPM automatically adjust LabVIEW's settings and knowing what your issue was will help us focus on the right areas.

 

Thank you,

 

-Jim

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.